Subject: [bug#67516] [PATCH] aclocal: handle both # and dnl for serial number lines

From: Karl Berry <[email-masked]>
Date: Fri, 1 Dec 2023 16:10:17 -0700

without realizing it's basically silently ignored.  if we don't want
    to support dnl, we should prob be chatty about it at some log level.

The "Serials" node in the manual only mentions "#". I guess I don't see
a need to go out of our way to do anything else, given that this was the
only report about it (and the OP's email now bounces). --thanks, karl.